[Om2009] testing Release 3

Hans Zimmerman hans at everlasting.be
Sun May 10 09:35:42 CEST 2009

Angus Ainslie wrote:
> On Sat, 2009-05-09 at 22:18 +0200, Hans Zimmerman wrote:
>> My update sequence showed some errors.
>> Actions executed:
>> opkg remove -force-depends frameworkd paroli
>> opkg update
>> opkg upgrade
>> opkg install frameworkd paroli
>> -> paroli did not install because of conflict with the file 
>> /usr/share/elementary/themes/default.edj with elementary-themes
>> opkg remove elementary-themes -recursive
> This was the wrong way to solve it. You should have done 
> opkg install -force-overwrite paroli 

opkg files elementary-themes listed the file as being part of this 
package. Would -force-overwrite remove this reference aswell or would 
both paroli and elementary-themes reference this file as being part of 
the packages?

More information about the community mailing list